Bug 1568458 - "Mehods available for automation" document is not updated
Summary: "Mehods available for automation" document is not updated
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: cfme-future
Assignee: Chris Budzilowicz
QA Contact: Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-17 14:34 UTC by Raul Mahiques
Modified: 2018-05-09 06:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-08 13:24:34 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Raul Mahiques 2018-04-17 14:34:19 UTC
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_cloudforms/4.6/html-single/methods_available_for_automation/

Section Number and Name: 

Describe the issue: 
Many methods are missing, ie.
for ext_management_systems uid_ems is not listed

Suggestions for improvement: 
Update the documentation and keep track of new/retired methods.

Additional information:


Note You need to log in before you can comment on or make changes to this bug.